Subject: bug#9489: Avoiding installation of .la files

From: Reuben Thomas <[email-masked]>
Date: Tue, 13 Sep 2011 02:34:07 +0100

I'm building Lua plugins with libtool. Lua plugins are dlopened
dynamic libraries, so don't use libltdl, and hence don't need (and
indeed, cannot use) .la files. How can I avoid installing the .la
files for my .so (or .dylib, .dll or whatever) files on "make
install"?

-- 
http://rrt.sc3d.org